Subject: bug#870: Missing ^J in ChangeLog

From: "Juanma Barranquero" <[email-masked]>
Date: Thu, 23 Oct 2008 01:32:34 +0200

On Thu, Oct 23, 2008 at 00:17, Eli Zaretskii <[email-masked]> wrote:

> No, I'm talking about pairs of ^M^M characters at the end of some
> lines, where in the file there's only one ^M at the end of each line.

How can I reproduce that? I don't see the problem, or I don't know
where to look.

  Juanma